body {margin: 0; font-family: Arial-Rounded, Arial, sans-serif;
	  background-image: url("img/SFONDO.bmp"); background-color: #ffffff;
	  height: 800px; background-position: top; background-repeat: no-repeat;
	  background-size: cover; position: relative;}

#language-background {position: absolute; top: 0%; width: 100%; height: 7.5%; background-color: #ffffff;}
#language-selector {position: absolute; top: 0%; right:10%; width: 100px;}
#menu-lingue {position: absolute; list-style-type: none; margin: 0; padding: 0;}
li {display: inline-block; float: left; margin-right: 2px;}
li a {display: block; min-width:30px; height: 30px; text-align: center;
	  line-height: 30px; color: #ffffff; background:#333333; text-decoration: none;}   			
li a:hover {background:#19c589;}

#logo-background {position: absolute; top: 7.5%; left: 0%; height: 15%;
		    width: 100%; background-color: #ffffff;}
#logo {position: absolute; top: 7%; left: 5%; height: 100%;}
#banner-background {position: absolute; top: 8.5%; left: 30.5%; height: 12.7%;
		      background-color: #ffffff;}
#banner {position: absolute; top: 0%; left: 0%; height: 100%;}

#title-a {position: absolute; top: 28%; left: 5%; width: 90%; background-color: #f2f2f2; opacity: .9; font-size: 22px;}

#footer {position: absolute; top: 175%; width: 100%; height: 100px; background: #2f3036;}
#copyright {position: absolute; top: 40px; left: 7%; color: #ffffff;}	
#legal b {position: absolute; top: 40px; left: 65%; color: #ffffff;}
#policy b {position: absolute; top: 40px; left: 74%; color: #ffffff;}
#webmaster b {position: absolute; top: 40px; left: 90%; color: #ffffff;}



@media screen and (max-width:1510px){  
#banner-background {position: absolute; top: 8.5%; left: 30.5%; height: 12.7%;
					width:1062px; background-color: #ffffff;}
#banner {position: absolute; top: 0%; left: 0%; height: 100%;}
#footer {position: absolute; top: 220%; width: 100%; height: 100px; background: #2f3036;}
#copyright {position: absolute; top: 40px; left: 7%; color: #ffffff;}	
#legal b {position: absolute; top: 40px; left: 65%; color: #ffffff;}
#policy b {position: absolute; top: 40px; left: 74%; color: #ffffff;}
#webmaster b {position: absolute; top: 40px; left: 90%; color: #ffffff;}
}

@media screen and (max-width:1280px){  
#logo-background {position: absolute; top: 7.5%; left: 0%; height: 15%;
				  width: 100%; background-color: #ffffff;}
#banner-background {position: absolute; top: 8.5%; left: 500px; height: 12.7%;
					width: 1000px; background-color: #ffffff;}
#banner {display: none;}
#footer {position: absolute; top: 290%; width: 100%; height: 100px; background: #2f3036;}
#copyright {position: absolute; top: 40px; left: 7%; color: #ffffff;}	
#legal b {position: absolute; top: 40px; left: 65%; color: #ffffff;}
#policy b {position: absolute; top: 40px; left: 74%; color: #ffffff;}
#webmaster b {position: absolute; top: 40px; left: 90%; color: #ffffff;}
}

@media screen and (max-width:740px){  
#logo-background {position: absolute; top: 7.5%; margin-left: 0px; height: 15%;
				  width: 100%; background-color: #ffffff;}
#banner-background {display: none;}
#title-a {position: absolute; top: 28%; left: 5%; width: 90%; background-color: #f2f2f2; opacity: .9; font-size: 18px;}
#footer {position: absolute; top: 300%; width: 100%; height: 260px; background: #333333;}
#copyright {position: absolute; margin-top: 0px; text-align: center; right: 7%;}
#legal {position: absolute; margin-top: 60px; text-align: center; right: 20%; width: 100%;}	   
#policy {position: absolute; margin-top: 110px; text-align: center; right: 36%; width: 100%;}
#webmaster {position: absolute; margin-top: 160px; text-align: center; right: 55%;}
}

@media screen and (max-width:480px){
#logo-background {position: absolute; top: 7.5%; left: 0%; height: 15%;
				  width: 100%; background-color: #ffffff;}
#banner {display: none;}
#title-a {position: absolute; top: 28%; left: 5%; width: 90%; background-color: #f2f2f2; opacity: .9; font-size: 18px;}
#footer {position: absolute; top: 400%; width: 100%; height: 260px; background: #333333;}
#copyright {position: absolute; margin-top: 0px; text-align: center; right: 16%;}
#legal {position: absolute; margin-top: 60px; text-align: center; right:30%;}	   
#policy {position: absolute; margin-top: 110px; text-align: center; right:37%; width:125%;}
#webmaster {position: absolute; margin-top: 160px; text-align: center; right:65%;}
}
